.white { color: white; font-size: 12px; text-decoration: none; font-family:verdana }
.white:link { color: white; font-size: 12px; text-decoration: none; font-family:verdana }
.white:visited { color: white; font-size: 12px; text-decoration: none; font-family:verdana }
.white:hover { color: red; font-size: 12px; text-decoration: none; font-family:verdana }
.menu  { color: #160867; font-size: 13px; font-weight: bold; text-decoration: none; font-family:verdana }
.menu:link { color: #160867; font-size: 13px; font-weight: bold; text-decoration: none; font-family:verdana }
.menu:visited { color: #160867; font-size: 13px; font-weight: bold; text-decoration: none; font-family:verdana }

.menu:hover { color: red; font-size: 13px; font-weight: bold; text-decoration: none; font-family:verdana }
a { color: black; font-size: 12px; text-decoration: none }
a:link { color: #160867; font-size: 12px; text-decoration: none }
a:visited { color: #160867; font-size: 12px; text-decoration: none }
a:hover { color: red; font-size: 12px; text-decoration: none }
12td.event { background-color: #91C8E4 }

.lmenu  { color: #160867; font-size: 10px; text-decoration: none;  font-family:verdana }
.lmenu:link { color: #160867; font-size: 10px; text-decoration: none; font-family:verdana }
.lmenu:visited { color: #160867; font-size: 10px; text-decoration: none;  font-family:verdana }
.lmenu:hover { color: red; font-size: 10px; text-decoration: none;  font-family:verdana }

h1  {
	font-size: 15px;
	text-decoration: none;
	text-align: left;
	color: #2B597D;
        margin-bottom: 4px;
	margin-top: 0px;
}

h2  {
	font-size: 14px;
	text-decoration: none;
	font-weight: bold;
	text-align: right;
	color: #2B597D;
}
.cont {
        text-align: left;
        text-indent: 25px;
        text-transform: uppercase;
        color: #160867;
}
body {
	color: #2A4C5D;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
h3 {

	font-size: 14px;
	text-decoration: none;
	font-weight: bold;
	text-align: center;
	color: #2B597D;
}
h4  {
	font-size: 14px;
	text-decoration: none;
	font-weight: bold;
	text-align: left;
        text-transform: uppercase;
	color: #2B597D;
}
h5  {
	font-size: 8px;
	text-decoration: none;
	font-weight: normal;
	text-align: center;
	color: #2B597D;
}
h6  {
	font-size: 14px;
	text-decoration: none;
	font-weight: bold;
        text-transform: uppercase;
	text-align: left;
	color: #160867;
        margin-bottom: 4px;
	margin-top: 4px;
}
.whi {  color: #ffffff;}
p {
	color: #2A4C5D;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin-bottom: 4px;
	text-align: justify;
	margin-top: 0px;
}
.txt {  text-indent: 25px; }
ul {

	color: #2A4C5D;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-bottom: 4px;
	margin-top: 0px;
}

.lmenu ul  { color: #160867; font-size: 10px; text-decoration: none; font-family:verdana }
.lmenu:link ul{ color: #160867; font-size: 10px;  text-decoration: none; font-family:verdana }
.lmenu:hover ul{ color: red; font-size: 10px;  text-decoration: none; font-family:verdana }


div {
	overflow: visible;
}

.main-c { 
        width:1055px; 
}
ol {


	color: #2A4C5D;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-bottom: 4px;
	margin-top: 0px;
}
td  {
	font-size: 13px;
	text-decoration: none;
}
.gr {
        background-color: #dcdde2;
}
.gol {
        background-color: #160867;
        font-weight: bold;
        color: #2B597D;
        text-align: center;
        text-transform: uppercase;
}
th  {
	font-size: 13px;
        text-transform: uppercase;
}